liuyg
2021-06-08 11af1c1f00ee900bfb988c884532cd27d7271ae6
widgets/searchL/css/style.css
@@ -154,7 +154,7 @@
.jimu-widget-searchL .searchLMain .layui-table-view {
  border-bottom: 1px #fff solid;
}
/*
.jimu-widget-searchL .searchLMain #layui-table-page1, .jimu-widget-searchL .searchLMain #layui-table-page2, .jimu-widget-searchL .searchLMain #layui-table-page3 {
  position: relative;
  left: 30px;
@@ -162,6 +162,17 @@
}
.jimu-widget-searchL .searchLMain #layui-table-page1::before, .jimu-widget-searchL .searchLMain #layui-table-page2::before, .jimu-widget-searchL .searchLMain #layui-table-page3::before {
  content: '每页10条,';
  position: relative;
  top: -4px;
} */
.jimu-widget-searchL .searchLMain [id^='layui-table-page']{
  position: absolute;
  left: 20px;
  top: 5px;
}
.jimu-widget-searchL .searchLMain [id^='layui-table-page']::before {
  content: '每页10条,';
  position: relative;
  top: -4px;
@@ -191,41 +202,3 @@
  right: 1px;
  top: -3px;
}
.jimu-widget-searchL .popup {
  display: none;
  position: absolute;
  top: 50px;
  left: calc(50% - 250px);
  width: 500px;
  height: 500px;
  /* border: 1px solid salmon; */
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 0.75);
}
.jimu-widget-searchL .p-main {
  display: none;
  width: 100%;
  height: 100%;
  /* border: 1px salmon solid; */
  border-radius: 5px;
}
.jimu-widget-searchL .p-main .cloce{
  /* font-size: 20px; */
  width: 25px;
  height: 25px;
  line-height: 25px;
  position: absolute;
  right: 5px;
  top:5px;
  /* border: 1px salmon solid; */
}
.jimu-widget-searchL .p-main .cloce:hover{
  color: red;
  cursor: pointer;
}
.jimu-widget-searchL .p-main .cloce::after{
  content: 'X';
  font-size: 20px;
}